no warnings 'redefine';

sub Init_XXX {
    # Acquire all .po files and iterate them into lexicons
    Locale::Maketext::Lexicon->import({
	_decode	=> 1,
	map { $_ => [
	    Gettext => (substr($INC{'RT/I18N.pm'}, 0, -3) . "/$_.po"),
	] } qw(zh_tw zh_cn),
    });

    return 1;
}

1;
